body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
  }
  h1{
    text-align: center;
  }
  .container {
    max-width: 1200px;
    margin: 40px auto;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  }
  
  .box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  
  .item {
    margin: 10px;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    flex: 1 1 calc(30% - 20px); 
    min-width: 250px; 
  }
  
  .item img {
    width: 100%;
    height: auto; 
    border-radius: 10px 10px 0 0;
  }
  
  .item h2 {
    margin-top: 0;
    font-size: 24px;
    font-weight: bold;
    color: #000000;
  }
  
  .item p {
    font-size: 16px;
    color: #822525;
  }
  
  button {
    background-color: #965151;
    color: #000000;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    margin-top: 20px; 
  }
  
  button:hover {
    background-color: #bbf1fa;
  }
  
  a {
    text-decoration: none;
    color: #666;
  }
  
  a:hover {
    color: #666;
  }
  
